*{
	margin:0px;
	padding:0px;
	font-family:Arial,Helvetica,Tahoma,Verdana,sans-serif;font-weight:normal;color:#026;
}

@media print {
	body { font-size:10pt; }
	h1, h2, h3 { page-break-after:avoid; }
}
@media screen{
	body{
		background:#DDF0F3;
		font-size:14px;
		line-height:1.4em;
		text-align:left;
	}
}

h1,span{
	text-align:left;
	color:#96003C;
	font-weight:bold;
	font-size:1.3em;
	margin:5px;
}
h2{
	text-align:left;
	color:#96003C;
	font-weight:bold;
	font-size:1.2em;
	margin:5px;
/*text-transform:uppercase;*/
}
	h3,h4,h5,span.heading{
	color:#96003C;
	font-weight:bold;
	font-size:1.2em;
	margin:0.4em;
}
hr{
	border:0;
	height:1px;
	width:90%;
	text-align:center;
	background:#b54371;
	margin:25px 0 5px 0px;
}
li {
	list-style:disk;
	margin-left:0.5em;
}
input[type="text"]{
	background:#fff;
	border:1px solid #026;
	margin:0 0 5px 5px;
	height:18px;
	padding:1px 0 1px 2px;
}
button{
	margin:0 0 5px 5px;
}
select{
	background:#fff;
	border:1px solid #026;
	margin:0 0 5px 5px;
	height:18px;
	width:auto;
	padding:1px 0 1px 2px;
}
textarea {
	background:#fff;
	border:1px solid #026;
	margin:0 0 5px 5px;
	padding:1px 0 1px 2px;
}
tr {
	height:2.4em;
	padding:2px;
}
td {
	vertical-align:top;
}
th {
	vertical-align:bottom;
	height:2.4em;
	font-weight:bold;
	border-top:thin solid #eeeeee;
	padding:4px;
}

em{
	font-weight:bold;
	font-style:normal;
	color:#96003C;
}

div.middle{
	text-align:center;
}

span.ptyltd{
	font-weight:bold;
	font-size:0.7em;
	color:#96003C;
}

span.logo_ptyltd{
	font-weight:bold;
	font-size:0.4em;
	color:#96003C;
}

#outer_box{
	width:90%;
	margin:auto;
}

#container{
	background:#fff;
	width:100%;
	display:inline;
	float:left;
	padding:0;
	margin:20px 0 5px 0;
}

#logo{
	width:100%;
	color:#96003C;
	background:#fff3fa;
	border:1px solid #96003C;
}

#logo h1 {
	padding-top: 10px;
	text-transform: uppercase;
	color:#96003C;
	font-size:2.4em;
	font-weight:bold;
	margin-left:20px;
}
#logo em{
	font-weight:bold;
	font-size:1.2em;
	font-style:normal;
	color:#96003C;
}

#logo h2 {
	font-size:1.2em;
	color:#000;
	text-transform: uppercase;
	font-weight:bold;
	margin-left:25px;
}
#logo h3 {
	font-size:1.2em;
	color:#000;
	font-weight:bold;
	margin-left:25px;
}

#menu_top{
	height:1.6em;
	width:100%;
	background:#96003C;
	margin:0 0 0 0;
	padding:5px 0 0 0;
}
#menu_top ul{
	margin:0 0 0 16em;
}
#menu_top li{
	font-weight:bold;
	display:inline;
	list-style:none;
	color:#fff;
	margin:0 5px 0 0;
}
#menu_top a{
	font-weight:bold;
	color: #fff;
}
#menu_top li a:link,#menu_top li a:visited,#menu_top li a:active{
	text-decoration:none;
}
#menu_top li a:hover{
	text-decoration:underline;
}

#menu_ad_hoc{
	height:1.6em;
	width:100%;
	background:#fff;
	margin:0 0 0 0;
	padding:0 0 5px 0;
}
#menu_ad_hoc ul{
	margin:0 ;
}
#menu_ad_hoc li{
	font-weight:bold;
	display:inline;
	list-style:none;
	margin:0 5px 0 0;
}

#menu_ad_hoc a{
	font-weight:bold;
}
#menu_ad_hoc li a:link,#menu_ad_hoc li a:visited,#menu_ad_hoc li a:active{
	text-decoration:underline;
}
#menu_ad_hoc li a:hover{
	color:#d11;
	background:#fff3fa;
	text-decoration:underline;
}

#wrap{
	width:100%;
	background:#fff;
	margin:0;
	padding:0;
	display:inline;
	float:left;
}
#wrap a:link,#wrap a:visited,#wrap a:active{
	text-decoration:underline;
	color:blue;
}
#wrap a:hover{
	color:#d11;
	background:#fff3fa;
	text-decoration:underline;
}

#side_box{
	font-size:1.2em;
	line-height:1.3em;
	background:#fafaff;
	margin:0;
	padding:10px;
	padding-top:1.5em;
	border:1px solid #ddf;
	float:left;
}
#side_box li{
	list-style:none;
	padding:0.4em;
}
#side_box li a:link,#side_box li a:visited,#side_box li a:active{
	text-decoration:none;
	color:#96003C;
	margin:0 5px 0 0;
}
#side_box li a:hover{
	color:#96003C;
	text-decoration:underline;
	margin:0 5px 0 0;
}
#side_box hr{
	border:0;
	height:1px;
	width:90%;
	text-align:center;
	background:#b54371;
	margin:5px 0 5px 0px;
}

#main{
	width:auto;
	margin:0;
	padding:2em;
	padding-right:4em;
	border:none;
	float:left;
}
#main p{
	margin:10px 5px 20px 5px;
}
#main ul{
	margin-left:1.5em;
}
#main li{
	list-style:disk;
	margin-bottom:5px;
}
#main ol{
	margin-left:1.5em;
}
#contact_details dl {
	margin-left:1.5em;
}
#contact_details dt {
	font-weight: bold;
	width:10em;
	float:left;
	margin-left:5px;
}
#contact_details dd {
	font-weight: bold;
	margin:5px;
}
div.validation_error {
	font-size:1.4em;
	font-weight:bold;
	color:red;
	margin:0.3em;
}
